Package: grails.plugins

## [Groovy] Interface PluginManagerLoader

-     interface PluginManagerLoader

  Interface for a class that loads plugins

  Authors:
    Graeme Rocher
  Since:
    2.4

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract GrailsPluginManager` | `loadPlugins()` Load the available plugins

- - ### Method Detail

    - #### abstract GrailsPluginManager loadPlugins()

      Load the available plugins

      Returns:
        The plugins